Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27041/?format=api
{
"ob_id": 27041,
"uuid": "f5c281c7a16e4580adbd912b2689397a",
"title": "Ben Nevis",
"abstract": "Ben Nevis is the highest mountain in the British Isles. Between 1883 and 1904, detailed meteorological observations were taken at the summit of Ben Nevis (56.80N, 5.00W, 1345m elevation)",
"keywords": "Ben Nevis",
"identifier_set": [],
"platformType": "land_station",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}